#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/key/Git/linux/developpment/./algorithms/bitgestion/bitgestion.h
stdint.h
-
stdio.h
-
stdlib.h
-

/home/key/Git/linux/developpment/./communication/i2c/i2c.hpp
unistd.h
-
stdint.h
-
memory
-
ostream
-
iostream
-
../../config.h
/home/key/Git/linux/developpment/./config.h

/home/key/Git/linux/developpment/./config.h

/home/key/Git/linux/developpment/./drivers/bh1750/bh1750.h
iostream
-
array
-
string
-
../../communication/i2c/i2c.hpp
/home/key/Git/linux/developpment/./communication/i2c/i2c.hpp

/home/key/Git/linux/developpment/./drivers/mcp4725/mcp4725.hpp
stdint.h
-
unistd.h
-
functional
-
../../communication/i2c/i2c.hpp
/home/key/Git/linux/developpment/./communication/i2c/i2c.hpp

/home/key/Git/linux/developpment/./drivers/pca9555/pca9555.h
iostream
-
../../communication/i2c/i2c.hpp
/home/key/Git/linux/developpment/./communication/i2c/i2c.hpp
../../algorithms/bitgestion/bitgestion.h
/home/key/Git/linux/developpment/./algorithms/bitgestion/bitgestion.h

/home/key/Git/linux/developpment/./drivers/pca9685/pca9685.h
stdint.h
-
iostream
-
unistd.h
-
math.h
-
../../communication/i2c/i2c.hpp
/home/key/Git/linux/developpment/./communication/i2c/i2c.hpp

/home/key/Git/linux/developpment/./drivers/pf8574/pf8574lcd.h
stdio.h
-
stdlib.h
-
stdint.h
-
string.h
-
unistd.h
-
sys/time.h
-
errno.h
-
sys/types.h
-
limits.h
-
../../communication/i2c/i2c.hpp
/home/key/Git/linux/developpment/./communication/i2c/i2c.hpp

/home/key/Git/linux/developpment/./management/command/commandManager.h
iostream
-
array
-
string
-
functional
-

/home/key/Git/linux/developpment/./periferals/gpio/gpio.hpp
unistd.h
-
stdint.h
-
memory
-
ostream
-
iostream
-
../../config.h
/home/key/Git/linux/developpment/./config.h

/home/key/Git/linux/developpment/./systems/systemcall/systemCall.h
cstdio
-
iostream
-
memory
-
stdexcept
-
string
-
array
-

/home/key/Git/linux/developpment/interfacer.cpp
iostream
-
stdint.h
-
unistd.h
-
bitset
-
functional
-
./management/command/commandManager.h
/home/key/Git/linux/developpment/./management/command/commandManager.h
./communication/i2c/i2c.hpp
/home/key/Git/linux/developpment/./communication/i2c/i2c.hpp
./systems/systemcall/systemCall.h
/home/key/Git/linux/developpment/./systems/systemcall/systemCall.h
./drivers/bh1750/bh1750.h
/home/key/Git/linux/developpment/./drivers/bh1750/bh1750.h
./drivers/pf8574/pf8574lcd.h
/home/key/Git/linux/developpment/./drivers/pf8574/pf8574lcd.h
./drivers/pca9685/pca9685.h
/home/key/Git/linux/developpment/./drivers/pca9685/pca9685.h
./drivers/mcp4725/mcp4725.hpp
/home/key/Git/linux/developpment/./drivers/mcp4725/mcp4725.hpp
./drivers/pca9555/pca9555.h
/home/key/Git/linux/developpment/./drivers/pca9555/pca9555.h
./periferals/gpio/gpio.hpp
/home/key/Git/linux/developpment/./periferals/gpio/gpio.hpp
./algorithms/bitgestion/bitgestion.h
/home/key/Git/linux/developpment/./algorithms/bitgestion/bitgestion.h

